<?php

namespace App\Modules\Shared\Domain\Storage\Criteria;

class Order
{

    private array $order;

    public function __construct(
        OrderElement ...$order
    ) {
        $this->order = $order;
    }

    public function order(): array
    {
        return $this->order;
    }
}
